body {margin:0 auto;
width:786px;
font-family:Verdana;
background-color:#CCCCCC;
padding:0;
text-align:justify;
font-size:15px;}
div {padding:0;
margin:0;}
#projekty-domow {margin-left:10px;
padding:0px;
width:700px;
margin-top:10px;}
#kuchnia {float: left;
width: 220px;}
#domow {float: left;
width: 350px;}
#elektryczna {float: left;
text-align:left;
width: 150px;}
#cisnieniowy {
	clear: both;
}